@import url(https://fonts.googleapis.com/css?family=Open+Sansy:400,600,700|Raleway:400,500,700,800);

body.pastilla_viajes{
	padding:0px;
	margin:0px;
	outline:none;	
}
.viajes_2k16{
	font-family: 'Raleway', sans-serif;
	width:100%;
	height:100%;
	
	background-color: transparent;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
	color:#005591;	
}
.viajes_2k16 a{
	text-decoration:none;
	box-sizing:border-box;
	height:100vh;
	width:100%;
	
	color:inherit;
	display:inline-block;	
	position:relative;
	transition: all 0.6s ease 0s;
	vertical-align:top;
	border: #d7d7d7 0.5px solid;
	background-color: #fff;
}

.viajes_2k16 a.azul_metalico{
	background:#1408ff;	
	color:#fff;	
}
.viajes_2k16 a.azul_metalico:hover{
	background:#1d1798;	
}
.viajes_2k16 a.naranja{
	background:#ff6b07;	
	color:#fff;	
}
.viajes_2k16 a.naranja:hover{
	background:#d6681d;	
}
.viajes_2k16 a.rojo{
	background:#ff0707;	
	color:#fff;	
}
.viajes_2k16 a.rojo:hover{
	background:#b90707;	
}
.viajes_2k16 a.lila{
	background:#df07ff;	
	color:#fff;	
}
.viajes_2k16 a.lila:hover{
	background:#aa08c2;	
}
.viajes_2k16 a.rosa{
	background:#ff08bc;	
	color:#fff;	
}
.viajes_2k16 a.rosa:hover{
	background:#d2089b;
}
.viajes_2k16 a.clase{
	color:#006dff;
}
.viajes_2k16 a.clase .iconos span,
.viajes_2k16 a.clase h2{
	color:#000;
	border-color:#000;
}
.viajes_2k16 a.clase .iconos span.horas{
    border-radius: 0;
    padding: 4px;
    border-color: transparent;
}
.viajes_2k16 a.clase .precio strong::before{
	border-color:transparent #006dff transparent transparent;
}
.viajes_2k16 a.clase .precio strong{
	background:#006dff;
}

.viajes_2k16 a:hover{
	background-color:#dfdfdf;
}
.viajes_2k16 .foto{
	display:block;	
	max-height:50vh;
	overflow:hidden;
	background-size:cover;
	background-position:center;
	transition: all .8s;
	position:relative;
	height:40%;
}
.viajes_2k16 .foto::before { 
  content:"";
  position:absolute; top:0;right:0;bottom:0;left:0;
  background:inherit;
  transition:inherit;
}
.viajes_2k16 a:hover .foto::before { 
  transform: scale(1.2);
}
.viajes_2k16 .foto .cartel_temporada{
	position:absolute;
	top:10px;
	left:0px;
	line-height:20px;
	background:rgba(124, 176, 33, 0.9);
	font-weight:700;
	font-size:13px;
	padding:5px;
	z-index:1;
}

.viajes_2k16 a h2{
	margin:0px;
	text-transform:uppercase;	
	padding:0 8px;
	padding-top:10px;
	color:inherit;
	
	
	font-size: 17px;
	height: 20px;
	overflow: hidden;
	width: 180px;
	font-weight:400;
}
.viajes_2k16 a p{
	font-weight:400;	
	margin:5px 0px;
	padding:0 8px;
	font-size:18px;
	word-break: break-word;
}
.viajes_2k16 .nombre_agencia{
	font-size:12px;
	font-weight:600;	
	position:absolute;
	bottom:3px;
	left:8px;
	padding:0px;
}
.viajes_2k16 .precio{
	color:#fffc00;
	font-size:10px;	
	font-weight:400;
}
.viajes_2k16 .precio strike{
	font-family:"Open Sans";	
}
.viajes_2k16 .precio strong{
	font-size:18px;
	font-weight:600;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.viajes_2k16 .ver_oferta .iconos{
	display:inline-block;
	background:none;/*#00355c*/
	margin:0px;
	position:relative;
	font-size:13px;
	vertical-align:top;
	padding:0px 2px;
}
.viajes_2k16 .ver_oferta .iconos.ocultos{
	visibility:hidden;	
}
.viajes_2k16 .denuncia{
	position:absolute;
	right:0px;
	padding:3px;
	font-size:12px;
}
.viajes_2k16 .denuncia:hover{
	background:#fff;
	color:#000;	
}
.viajes_2k16 .precio strong span{
	font-size:12px;	
}
.viajes_2k16 .fa-stack{
	width:1.2em;	
}
.viajes_2k16 a p.descripcion {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	line-height: 30px;
	letter-spacing:-1px;
	padding-right:20%;
	margin-bottom:10px;
}
.viajes_2k16 a .nombre_agencia{
	top:auto;
	height:12px;
	float:none;
	position:relative;
	text-align:left;
	color:#000;
}
.viajes_2k16 a .detalles_oferta{
	position:absolute;
	bottom:0px;
	border-top:1px dotted #d7d7d7;
	padding:12px 0px;	
	width:100%;
	background:#fff;
}
.viajes_2k16 a .iconos span{
	border: 1px solid #9acbe9;
	border-radius: 50%;
	color: #007dbe;
	height: 1.7em;
	line-height: 1.7em;
	margin: 0 3px;
	width: 1.7em;
}
.viajes_2k16 a .iconos span.icono-kids{
	border:0px;	
}
.viajes_2k16 a .iconos .desactivado{
	color:#ccc;	
	border-color:#ccc;
}
.viajes_2k16 a .iconos .fa-ban{
	display:none;
}
.viajes_2k16 .precio{
	color: #999;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
}
.viajes_2k16 .precio strong{
	background-color: #c00;
	top: 15px;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	height: 33px;
	letter-spacing: -1.5px;
	line-height: 34px;
	padding-left: 10px;
	padding-right: 14px;
	position: absolute;
	right: -0.5px;
	text-shadow: none;	
}
.viajes_2k16 .precio strong::before{
	border-color: transparent #c00 transparent transparent;
	border-style: solid;
	border-width: 15px 18px 18px 0;
	height: 0;
	left: -18px;
	top: 0;
	width: 0;
	content: "";
	position: absolute;
	box-sizing: border-box;
}
.viajes_2k16 .precio strong::after {
	background-color: #fff;
	border-radius: 100%;
	height: 8px;
	left: -8px;
	top: 12px;
	width: 8px;
	content: "";
	position: absolute;
}
.viajes_2k16 .foto .cartel_temporada{
	color:#fff;	
}
.viajes_2k16.ofertas_3  a{
	width:32%;
	margin:0 0.66%;
}
.viajes_2k16.ofertas_4  a{
	width:24%;
	margin:0 0.5%;
}
.viajes_2k16 a.logo_solo{
    text-align: center;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
}
.viajes_2k16 a.logo_solo img{
    width: auto;
    height: auto;
    vertical-align: middle;
    max-height: 90%;
    max-width: 280px;
}
.viajes_2k16 a.logo_solo .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
@media screen and ( max-height: 320px ){
	.viajes_2k16 a p.descripcion{
		font-size:22px;
		line-height:25px;	
	}
}
@media screen and ( max-height: 300px ){
	.viajes_2k16 a .foto{
		height:30%;	
	}
}
@media screen and ( max-height: 264px ) and ( max-width: 800px ){
	.viajes_2k16 .precio strong{
		font-size:23px;	
	}
	.viajes_2k16 a .iconos{
		padding-left:7px;	
	}
	.viajes_2k16 a .iconos span{
		font-size:14px;
		margin:0px;	
	}
}
@media screen and ( max-height: 264px ) and ( max-width: 236px ){
	.viajes_2k16 a p.descripcion {
		font-size: 19px !important;	
		line-height: 19px !important;	
	}
	.viajes_2k16 a h2 {
		font-size:17px !important;	
	}
	.viajes_2k16 a.clase .iconos span.horas{
		display:none;	
	}
}
@media screen and ( max-height: 250px ){
	.viajes_2k16 a p.descripcion{
		font-size:24px;
		line-height:27px;	
	}
	/*
	.viajes_2k16 a .foto{
		display:none;
	}
	*/
}
@media screen and ( max-height: 249px ){
	.viajes_2k16 a .foto{
		display:none;
	}
}
@media screen and ( max-height: 145px ){
	.viajes_2k16 a p.descripcion{
		font-size:18px;
		line-height:20px;	
	}
	.viajes_2k16 a .detalles_oferta{
		padding:4px 0px;	
	}
	.viajes_2k16 a .iconos{
		padding-left:6px;	
	}
	.viajes_2k16 a .iconos span{
		font-size:13px;
		margin:0px;	
	}
	.viajes_2k16 a h2{
		font-size:17px !important;	
		padding-top:5px;
	}
	.viajes_2k16 .precio{
		font-size:9px;
	}
	.viajes_2k16 .precio strong{
		font-size: 16px;
		line-height: 18px;
		height: 18px;
		margin-top: -3px;	
	}
	.viajes_2k16 .precio strong::before {
		border-width: 9px 11px 9px 0;
		left: -11px;
	}
	.viajes_2k16 .precio strong::after {
		height: 6px;
		left: -5px;
		top: 6px;
		width: 6px;
	}
}
@media screen and ( max-height: 60px ){
	.viajes_2k16 a h2{
		padding-top:1px;	
	}
	.viajes_2k16 a p.descripcion{
		margin-top:3px;
		display:inline-block;
		padding-right:0px;	
	}
	.viajes_2k16 a .nombre_agencia{
		display:inline-block;
		font-size:15px;
		line-height:21px;	
		vertical-align:bottom;
		height:auto;
	}
	.viajes_2k16 a .detalles_oferta{
		right:0px;	
		width:240px;
		padding: 9px 0px;
		border:0px;
	}
	.viajes_2k16 .denuncia{
		right:250px;	
	}
	.viajes_2k16 a .iconos span{
		font-size:17px;
		margin:0px;	
	}
	.viajes_2k16 .precio strong{
		font-size: 25px;
		height: 33px;
		line-height: 34px;
		padding-left: 10px;
		padding-right: 14px;
		right: -2px;
	}
	.viajes_2k16 .precio strong::before{
		border-width: 15px 18px 18px 0;
		height: 0;
		left: -18px;
		top: 0;
		width: 0;
	}
	.viajes_2k16 .precio strong::after {
		height: 8px;
		left: -8px;
		top: 12px;
		width: 8px;
	}
	
	.viajes_2k16 a.clase .iconos span.horas{
		display:none;	
	}
	.viajes_2k16 a .iconos span i.icono-material img{
		margin-top:5px !important;	
	}
	.viajes_2k16 a .iconos span.icono-kids img{
		height:40px !important;	
		margin-left:-15px !important;	
	}
}
@media screen and ( max-height: 60px ) and ( max-width: 720px ){
	.viajes_2k16 a p.descripcion{
		max-width:330px;
		height:20px;
		overflow:hidden;
		padding-right:1px; /* PARA ARREGLAR UN FALLO DEL NAVEGADOR DE ROBER */
	}	
	.viajes_2k16 a .nombre_agencia{
		line-height:29px;	
	}
}

@media (max-aspect-ratio: 10 / 14) {
	.viajes_2k16.ofertas_2 a{
		height:54.5%;
		width:99%; 
		min-height:139px;
		margin-bottom:2px; 
	}
	.viajes_2k16.ofertas_3 a{
		height:33%;
		width:99%; 
		min-height:139px;
		margin-bottom:2px; 
	}
	
	.viajes_2k16 a p.descripcion{
		font-size:18px;
		line-height:20px;	
	}
	.viajes_2k16 a .detalles_oferta{
		padding:4px 0px;	
	}
	.viajes_2k16 a .iconos{
		padding-left:6px;	
	}
	.viajes_2k16 a .iconos span{
		font-size:13px;
		margin:0px;	
	}
	.viajes_2k16 a h2{
		font-size:17px !important;	
		padding-top:5px;
	}
	.viajes_2k16 .precio{
		font-size:9px;
	}
	.viajes_2k16 .precio strong{
		font-size: 16px;
		line-height: 18px;
		height: 18px;
		margin-top: -3px;	
	}
	.viajes_2k16 .precio strong::before {
		border-width: 9px 11px 9px 0;
		left: -11px;
	}
	.viajes_2k16 .precio strong::after {
		height: 6px;
		left: -5px;
		top: 6px;
		width: 6px;
	}
}
@media (max-aspect-ratio: 10 / 14) and (max-height: 500px){
	.viajes_2k16 a .foto{
		display:none;
	}
}